{
"500kg_explosion": {
    "category": "neutral",
    "sounds": [
      "sounds/eagle/500kg"
    ]
  },
"bomb_explosion": {
    "category": "neutral",
    "sounds": [
      "sounds/eagle/bomb"
    ]
  },
"380mm_explosion": {
    "category": "neutral",
    "sounds": [
      "sounds/orbital/380mm"
    ]
  },

"helldrop": {
    "category": "neutral",
    "sounds": [
      "sounds/hellpod/drop"
    ]
  },
"take": {
    "category": "neutral",
    "sounds": [
      "sounds/hellpod/take1"
    ]
  },
"take2": {
    "category": "neutral",
    "sounds": [
      "sounds/hellpod/take2"
    ]
  },

"stim": {
    "category": "neutral",
    "sounds": [
      "sounds/stim"
    ]
  },
"high-five": {
    "category": "neutral",
    "sounds": [
      "sounds/high-five"
    ]
  },

"Automaton_death": {
    "category": "neutral",
    "sounds": [
      "sounds/automatons/death1"
    ]
  },
"Automaton_song": {
    "category": "neutral",
    "sounds": [
      "sounds/automatons/automaton_song1",
      "sounds/automatons/automaton_song3",
      "sounds/automatons/automaton_song2",
      "sounds/automatons/automaton_song4"
    ]
  },
"Automaton_speach": {
    "category": "neutral",
    "sounds": [
      "sounds/automatons/speach/speach1",
      "sounds/automatons/speach/speach2",
      "sounds/automatons/speach/speach3",
      "sounds/automatons/speach/speach4",
      "sounds/automatons/speach/speach5",
      "sounds/automatons/speach/speach6"
    ]
  },
"Automaton_damage": {
    "category": "neutral",
    "sounds": [
      "sounds/automatons/damage/damage1",
      "sounds/automatons/damage/damage2",
      "sounds/automatons/damage/damage3",
      "sounds/automatons/damage/damage4"
    ]
  },
"Automaton_laser": {
    "category": "neutral",
    "sounds": [
      "sounds/automatons/laser1",
      "sounds/automatons/laser2",
      "sounds/automatons/laser3",
      "sounds/automatons/laser4",
      "sounds/automatons/laser5"
    ]
  },
"p2_fire": {
    "category": "neutral",
    "sounds": [
      "sounds/guns/p-2/p2_fire"
    ]
  },
"p2_reload_full": {
    "category": "neutral",
    "sounds": [
      "sounds/guns/p-2/p2_reload_full"
    ]
  },
"p2_reload_empty": {
    "category": "neutral",
    "sounds": [
      "sounds/guns/p-2/p2_reload_empty"
    ]
  },
"ar23_fire": {
    "category": "neutral",
    "sounds": [
      "sounds/guns/ar-23/ar23_fire"
    ]
  },
"ar23_reload_full": {
    "category": "neutral",
    "sounds": [
      "sounds/guns/ar-23/ar23_reload_full"
    ]
  },
"ar23_reload_empty": {
    "category": "neutral",
    "sounds": [
      "sounds/guns/ar-23/ar23_reload_empty"
    ]
  },

"mg43_fire": {
    "category": "neutral",
    "sounds": [
      "sounds/guns/mg-43/mg43_fire"
    ]
  },
"mg43_reload_full": {
    "category": "neutral",
    "sounds": [
      "sounds/guns/mg-43/mg43_reload_full"
    ]
  },
"mg43_reload_empty": {
    "category": "neutral",
    "sounds": [
      "sounds/guns/mg-43/mg43_reload_empty"
    ]
  },

"eat17_fire": {
    "category": "neutral",
    "sounds": [
      "sounds/guns/eat-17/eat17_fire"
    ]
  },
"eat17_explosion": {
    "category": "neutral",
    "sounds": [
      "sounds/guns/eat-17/eat17_explosion"
    ]
  }
}